Subject: sundial/atlas-1 effort

From: [email-masked]
Date: Tue, 13 Dec 1994 18:52:26 -1812

Ben,

Welcome back. It sure sounds like you should have had a fantastic time.

I was just in conversation with Ray and he told me about your month-long
trip. I hope to hear your stories in the not-too-distant future.

Ray and I talked about a couple of things, but here is one item that I
thought I would mention to you before I lost track of it. It has to do with
planned comparisons between the TIEGCM and our SUNDIAL network of
approximatley 50 stations with data covering the ATLAS-1 mission (March 24
- April 4, 1994). There are lots of things we can do, but initially I'd
like to concentrate on NmF2 and hmF2, and through hmF2 analysis we can get
meridional winds. 

What I would like to do is simply get your output files (for global
distributions of NmF2 and hmF2, and F-region winds (zonal and meridional).
With the NmF2 and hmF2 output, I would generate global maps with
isocontours and on those same maps do a direct comparison (with
color-rendering representing % agreement/disagreemnt) with our station
observations. The approach is similar to what we have been doing with IRI
comparisons. The difference between what we do now and what we have done in
the past is primarily in the visualized product. We use a continuum of
colors and employ Delauney triangulation for a full global rendering.

Ray said that you will be focused on "a priority item" for the next week or
so and then when you are free we can talk about file sizes and efficient
ways to import your TIEGCM files. Let me know when you are ready for this
discussion.

Ed